<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Document</title>
</head>

<body>
    <header>

        <figure class="width100">

            <img src="header-img.jpg" alt="imagen principal" class="width100">

        </figure>
    </header>
    <nav id="di" class="background--color-tronja">

        <a href="Videojoc.html">Article</a>
        <a href="Formulari.html">Contacte</a>
        <a href="index.html">Pagina principal</a>
        <a href="Lista.html">Llista</a>
        <a>Link a un altre lloc</a>

        <h4>Menu</h4>

    </nav>
    <main>
        <h1>Formularis</h1>
        <h2>Digens quin es el teu cotxe</h2>
        <form action="#" class="flex justifyContentSpaceEvenly padding20px vmaring10">
            <div class="border--orange border-radius20px padding20px flex justifyContentSpaceEvenly">
                <div class="flex directionColumn alignitemsStart">
                    <div><label>Nom</label><input type="text" required></div>
                    <div><label>Any</label><input type="date"></div>
                    <div><label>Estat</label>
                        <select name="Estat" required>
                            <option value="Nou">Nou</option>
                            <option value="Quasi nou">Quasi nou</option>
                            <option value="Amb alguns cops">Amb alguns cops</option>
                            <option value="Necesita reparacions">Necesita reparacions</option>
                            <option value="No se per que el venc">No se per que el venc</option>
                        </select>
                    </div>
                    <div>
                        <div><label>Ets el primer propietari</label></div>
                        <div><label>Si</label><input type="radio" name = "propietari" value = "si">
                        <label>No</label><input type="radio" name = "propietari" value = "no"></div>
                    </div>
                    <div><label>Descripció</label></div>
                    <div><textarea name="Descripcio" cols="30" rows="10"></textarea required></div>
                </div>
                <div class="flex directionColumn justifyContentSpaceBetween">
                    <div>
                        <div><label>Cavalls</label><input type="number"></div>
                        <div><label>Acabat</label><input type="text"></div>
                        <div><label>Quilometres</label><input type="number" required></div>
                    </div>
                    <div>
                        <input type="submit">
                        <button>Cancel</button>
                    </div>
                </div>
            </div>
        </form>
        <h2>Contacta amb nosaltres</h2>
        <form action="#" class="flex directionColumn vmargin10 alignItemsCenter">
            <div class="border-radius20px border--orange width45">
                <div class="vmargin10">
                    <label>Nom</label><input type="text">
                    <label>Correu</label><input type="email">
                </div>
                <div><label>Missatge</label></div>
                <div class="vmargin10"><textarea cols="30" rows="10" class="width90"></textarea></div>
                <div><input type="submit" value="Enviar"></div>
            </div>
        </form>
    </main>
    <footer class="flex border--orange border-radius20px">
        <div class="width45 vmargin10">
            <h4>Informacio rellevant</h4>
            <div class="vmargin10">
                <p>Autor: Nil Carcasona</p>
                <p>Contacta: <a href="mailto:nil.carcasona.7e6@itb.cat">Correu electronic</a></p>
                <p>Numero de telefon: 123456789</p>
            </div>
        </div>
        <div class="width45 vmargin10">
            <h4>Reds socials</h4>
            <div class="flex justifyContentCenter vmargin10">
                <img src="logos_reds_socials/instagram.jpeg" class="width40px height40px hmargin20px"
                    alt="imatge de instagram">
                <img src="logos_reds_socials/facebook.png" class="width40px height40px hmargin20px"
                    alt="imatge de facebook">
                <img src="logos_reds_socials/tiktok.png" class="width40px height40px hmargin20px"
                    alt="imatge de tiktok">
                <img src="logos_reds_socials/twitter.png" class="width40px height40px hmargin20px"
                    alt="imatge de twitter">
            </div>
        </div>
    </footer>
    <script src="dynamicIslan.js"></script>
</body>


</html>